/*
Theme Name:  G4C-child
Theme URI:   http://www.studioms.at/G4C
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site G4C.
Author:      headdesk
Author URI:  http://www.studioms.at/G4C
Template:    Divi
*/


@import url("../Divi/style.css");

/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*//*------------------------------------------------*//*------------------------------------------------*/
@font-face {
    font-family: 'ExtrablackMuseoSanDisplay';
    src: url('/webfonts/2F6E2F_0_0.eot'); /* IE9 Compat Modes */
    src: url('/webfonts/2F6E2F_0_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/webfonts/2F6E2F_0_0.woff') format('woff'), /* Modern Browsers */
         url('/webfonts/2F6E2F_0_0.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/webfonts/2F6E2F_0_0.svg#Carrig-Display') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'blackMuseoSanDisplay';
    src: url('/webfonts/2F6E2F_2_0.eot'); /* IE9 Compat Modes */
    src: url('/webfonts/2F6E2F_2_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/webfonts/2F6E2F_2_0.woff') format('woff'), /* Modern Browsers */
         url('/webfonts/2F6E2F_2_0.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/webfonts/2F6E2F_2_0.svg#Carrig-Display') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'lightMuseoSanDisplay';
    src: url('/webfonts/2F6E2F_4_0.eot'); /* IE9 Compat Modes */
    src: url('/webfonts/2F6E2F_4_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/webfonts/2F6E2F_4_0.woff') format('woff'), /* Modern Browsers */
         url('/webfonts/2F6E2F_4_0.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/webfonts/2F6E2F_4_0.svg#Carrig-Display') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.post-2393 .et_pb_section:nth-child(1) .et_pb_text   ul li {
       color: #000000!important; 
       font-family: "Museo Sans W01_300"!important; 
       font-size: 19px; 
    } 

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

html {  font-size:15px; color:#564c42; }
@media screen and (max-width: 1024px) { html{font-size:12px;} }
@media screen and (max-width: 500px) { html{font-size:9px;} }
@media screen and (max-width: 600px)  {  .et_pb_fullwidth_header h1 {   font-size: 25px !important; }  }  

h1 { font-size: 5rem;font-family:extraBlackMuseoSanDisplay !important;line-height: 117% !important; color:#FFFFFF; text-shadow: 2px 2px 7px #2e3131;  }
h2 { font-size: 2.75rem;font-family:Museo Sans W01_100 !important;line-height: 117% !important;}
h3 {font-size: 2.5rem;font-family:blackMuseoSanDisplay !important;line-height: 117% !important;}
h4 { font-size: 2rem;font-family:blackMuseoSanDisplay !important;}
h5 { font-size: 2.438rem;font-family:Museo Sans W01_100 !important; line-height:120% !important}
h6 { font-size: 1.625rem;font-family:Museo Sans W01_100 !important;}  
f2 { font-size: 2.75rem;font-family:extraBlackMuseoSanDisplay !important;line-height: 117% !important;}


p { font-size: 1.31rem;font-family:Museo Sans W01_300;line-height: 117% !important; color: #000000;}

.et_pb_toggle_close > h5.et_pb_toggle_title {
      font-family:blackMuseoSanDisplay !important; 
       text-align: center; 
    } 
.et_pb_toggle_open > h5.et_pb_toggle_title {
      font-family:blackMuseoSanDisplay !important; 
       text-align: center; 
    } 
.et_pb_toggle_open .et_pb_toggle_title:before {
transform: rotate(180deg);
font-size:1em;
transition:all 0.5s ease-in-out 0s;

}
.et_pb_toggle_title:before {

font-size:1em;
transition:all 0.5s ease-in-out 0s;

}

strong {font-family:Museo Sans W01_900;line-height: 117% !important;  }
/*font-size: 1.31rem ;color: #383735;*/
/*---------------[Beitragsdatum]------------------*/
post-date h2{ font-size: 2.75rem;font-family:Museo Sans W01_100 !important;line-height: 117% !important;}


.post-70 .et_pb_section:nth-child(3) .et_pb_text   h2 {
       font-size: 2.25rem; 
    } 

/*------------------------------------------------*/
/*---------------------[neue beiträge]-------------------*/
/*------------------------------------------------*/

/*.post-70 .et_pb_section:nth-child(7) .et_pb_row:nth-child(2) {
       margin-left: 19vw; 
       margin-right: auto; 
    } 

@media screen and (max-width: 981px) { .post-70 .et_pb_section:nth-child(7) .et_pb_row:nth-child(2) {
       margin-left: auto; 
       margin-right: auto; 
    }  } */

.post-70 .et_pb_section:nth-child(7) .et_pb_blog_grid .hentry  {
       border-color: rgba(255,255,255,1); 
       border-style: solid; 
       border-width: 6px;
    } 

/*------------------------------------------------*/
.et_pb_text   a {
       color: #A1C600; 
    } 
	.post-70 .et_pb_section:nth-child(4) .et_pb_text   h3 {
 text-transform: uppercase !important; 
    } 
	
/*------------------------------------------------*/


@media screen and (max-width: 480px)  { .post-208 .et_pb_section:nth-child(1) .et_pb_fullwidth_header h1 {   font-size: 25px; }  }  
@media screen and (max-width: 480px)  { #news.et_pb_section .et_pb_row:nth-child(1) {   width: 98%!important; }  }  
@media screen and (max-width: 480px)  { #news.et_pb_section .et_pb_row:nth-child(2) .et_pb_column:nth-child(1) {   width: 98%; }  }  
@media screen and (max-width: 480px)  { #news.et_pb_section .et_pb_row:nth-child(2) {   padding-left: 0px!important; }  }  
@media screen and (max-width: 480px)  { #news.et_pb_section .et_pb_row:nth-child(2) {   padding-right: 0px!important; }  }  
@media screen and (max-width: 480px)  { #news.et_pb_section .et_pb_row:nth-child(2) {   width: 98%!important; }  }

.et_pb_toggle_close > h5.et_pb_toggle_title {
      
       text-align: center; 
    } 


/*

font-family:'Museo Sans W01_100';
font-family:'MuseoSansW01-100Italic';
font-family:'Museo Sans W01_300';
font-family:'MuseoSansW01-300Italic';
font-family:'Museo Sans W01_500';
font-family:'MuseoSansW01-500Italic';
font-family:'Museo Sans W01_700';
font-family:'MuseoSansW01-700Italic';
font-family:'Museo Sans W01_900';
font-family:'MuseoSansW01-900Italic';

*/



/*------------------------------------------------*/
/*-------------------[Social Icons rechts ausrichten]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



#footerh1 {
       font-size: 1.3rem !important; 
    } 
	
#left-area .hentry  {
       margin-bottom: 0px; 
       padding-bottom: 0px; 
    } 

html body div#et-footer-nav {
       display: none; 
    } 

html body div#main-content #left-area {
       padding-bottom: 0px; 
    } 

html body footer#main-footer {
       display: none; 
    } 

/*------------------------------------------------*/
/*--------------------[Blog-Posts]-------------------*/
/*------------------------------------------------*/

.et_pb_blog_grid .hentry  {
       background-color: rgba(251,248,241,1); 
    } 

	
.et_pb_blog_grid .hentry > h2 a {
       font-size: 1.5rem;font-family:Museo Sans W01_500 !important;line-height: 110% !important; letter-spacing:-0,5px;
    } 
	
.et_pb_blog_grid .hentry  {
       border-style: none; 
    } 


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/


.post-70 .et_pb_section:nth-child(1) .et_pb_text   img:not(.wp-smiley) {
       position: relative; 
       right: -0.5vw; 
       top: -300px; 
    } 

.post-70 .et_pb_section:nth-child(8) .et_pb_text   h3 {
       color: rgba(171,196,37,1); 
    } 

.post-70 .et_pb_section:nth-child(8) .et_pb_text   strong {
       color: rgba(171,196,37,1); 
    } 

/*
#news.et_pb_section .et_pb_blog_grid .hentry  {
       display: none; 
    } 
*//*
#news.et_pb_section .et_pb_posts .hentry  img:not(.wp-smiley) {
       float: left; 
       width: 30vw; 
    } 

#news.et_pb_section .et_pb_row:nth-child(2) .et_pb_column:nth-child(1) {
       background-color: rgba(255,255,255,1); 
       padding-bottom: 25px; 
       padding-left: 25px; 
       padding-right: 25px; 
       padding-top: 25px; 
    } 

#news.et_pb_section .et_pb_row:nth-child(2) {
       padding-left: 50px; 
       padding-right: 50px; 
    } 

*/
 
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_content  h1 {   font-size: 33px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_content  h1 {   padding-bottom: 0px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_content  {   margin-left: 1px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_content  {   margin-right: 0px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_description {   padding-left: 0px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_description {   padding-right: 0px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide_description {   width: 100%; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide {   padding-left: 0px; }  }  
@media screen and (max-width: 480px)  { #x20.et_pb_slider .et_pb_slide {   padding-right: 0px; }  }  
  
/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/

.post-208 .et_pb_section:nth-child(1) .et_pb_fullwidth_header h1 {
    } 

#news.et_pb_section .et_pb_row:nth-child(1) {
    } 


@media screen and (max-width: 800px)  { .post-208 .et_pb_section:nth-child(1) .et_pb_fullwidth_header h1 {   font-size: 25px; }  }  
@media screen and (max-width: 800px)  { #news.et_pb_section .et_pb_row:nth-child(1) {   width: 98%!important; }  }  
@media screen and (max-width: 1000px)  { #news.et_pb_section .et_pb_row:nth-child(1) {   width: 98%!important; }  }  
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}